html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{font-family:'Droid Sans', sans-serif;font-size:12px;margin:0 auto;padding:0;line-height:20px;}
*{margin:0;padding:0;}
*:focus{outline:none;}
form{margin:0;padding:0;}
hr{border-width:0;height:1px;line-height:0;margin:30px 0px 30px 0px;page-break-after:always;text-align:center;width:100%;clear:both;}
h1, h2{margin-bottom:20px;text-transform:uppercase}
h3, h4, h5, h6{margin-bottom:18px;text-transform:uppercase}
h6 span{display:block;padding-top:10px;}
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:13px;}
h1, h2, h3, h4, h5, h6,
date, tr th, thead th{font-weight:400;line-height:normal;font-family:'Oswald', sans-serif, arial;}
.DroidSans, ul.tabs li a, h2.trigger, .ts-display-pf-text h2{font-family:'Droid Sans', sans-serif;}
.titleRegular{font-weight:400}
.titleBold{font-weight:700}
.titleUppercase{text-transform:uppercase}
.titleNormal{text-transform:none;}
.italic{font-style:italic}
.titleSection{margin-bottom:20px;font-size:14px;text-transform:uppercase}
.pagetitle{font-size:16px;margin-bottom:0px;float:left;padding-right:20px;}
.pagedesc{font-size:12px;padding-left:20px;margin-top:7px;float:left;line-height:15px;}
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}
.alignleft,
img.alignleft{display:inline;float:left;margin-right:15px;margin-top:3px;}
.alignright,
img.alignright{display:inline;float:right;margin-left:15px;margin-top:5px;}
.aligncenter,
img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;margin-bottom:25px;}
.alignnone,
img.alignnone{clear:both;display:block;margin-left:auto;margin-right:auto;margin:0px;}
img.alignleft,
img.alignright{margin-bottom:12px;}
p, ul, ol, blockquote{margin-bottom:23px;}
ul{list-style:disc;margin:0 0 18px 1.5em;}
ul li{padding-bottom:10px;}
ol{list-style:decimal;margin:0 0 18px 2.2em;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul,
ol ol,
ul ol,
ol ul{margin-bottom:0;}
blockquote{clear:both;margin:0 0 20px 0;padding:25px 35px 25px 60px;font-size:14px;font-style:italic;line-height:22px}
blockquote.left, blockquote.right{float:right;margin:0 0 0 20px;width:26%;}
blockquote.left{float:left;margin-left:0px;margin-right:20px;}
code{font-family:Verdana, Arial;letter-spacing:1px;margin:25px 0 25px 0px;display:block;font-size:0.9em;padding:15px 10px;}
#bodychild{margin:0;padding:0;}
.outercontainer{width:1000px;margin:0 auto;clear:both;}
#outerheader, #outerslider, #outermain, #outerfooter{width:100%;margin:0 auto}
#outerheader{padding-bottom:56px;}
.home #outerheader{padding-bottom:0px;}
#top{margin-bottom:0px;}
#logo{margin:25px 0 15px 0;float:left;}
#logo h1{margin:0;font-size:28px;line-height:28px;}
#topright{float:right;margin:55px 0 10px 0;font-size:16px;text-align:center;}
trash bin:width:20%
#searchform input{background:transparent;border:0}
#searchform{position:relative;}
#searchform .bgsearch{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#searchform #s{width:75%;padding:10px 0px 8px 10px !important;border:0}
.searchbutton{height:20px;position:absolute;right:10px;top:6px;width:25px;}
.home #navigation{margin-bottom:40px!important;}
#navigation{position:relative;z-index:200;margin:0 0 0px 0;padding:12px 0px;clear:both;background-color:#5b5b5b;}
#topnav{margin:0;padding:0;list-style-type:none;overflow:visible;position:relative;font-size:13px;text-transform:uppercase;}
.sf-menu a{display:block;position:relative;padding:11px 15px;text-decoration:none;}
.sf-menu > li{margin-right:10px!important;text-align:center;}
.sf-menu > li.current,
.sf-menu > li:hover,
.sf-menu > li.sfHover{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.sf-menu a:hover, .sf-menu li.current > a{padding:11px 15px;}
.sf-menu ul a:hover{}
.sf-menu li li{text-align:left;line-height:20px;margin:0;width:auto;text-align:left;}
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:100%;position:absolute;right:0;bottom:0;float:left;}
.sf-menu ul{position:absolute;top:-999em;width:12em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;margin:0;}
.sf-menu li li{margin:0px 0px 1px 0px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:-1px;top:40px;z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:12em;top:-1px;margin-left:0px;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:12em;top:-1px;}
.sf-menu ul li{text-align:left;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.sf-menu ul li a:hover{}
.sf-menu li ul{padding:0px;}
.sf-menu a.sf-with-ul{min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:10px;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.sf-menu > li{padding-left:1px;position:relative;z-index:10;}
.sf-menu > li:before{bottom:0;content:"";display:block;left:0;position:absolute;right:0;top:0;z-index:-1;}
.tinynav{display:none}
#slidercontainer{width:1000px;margin:0 auto;padding-bottom:42px;}
#slider{position:relative;}
#pagetitle-container{padding:22px 0px 20px 0px;margin-bottom:35px;}
.home #outermain{margin-top:-42px;}
#outermain{padding:0;margin-top:-35px;}
#maincontent{}
#content{float:left;}
#content.positionright{float:right;}
#content.positionleft{float:left;}
.padcontent{padding-right:10px;}
#content.positionright .padcontent{padding-right:0;padding-left:10px;}
.indentleft{overflow:hidden;}
.margin_top{padding-top:5px;}
.margin_bottomoff{margin-bottom:0!important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.center{text-align:center;}
.nomargin{margin-right:0}
.displayblock{display:block;}
.main-box .lastcols .title, .main-box .lastcols .title:before{border-right:0px;}
.main-box .title{border-right:1px solid #9bd15d;position:relative;z-index:10;background-color:#006600;}
.main-box .title:before{border-right:1px solid #76b439;bottom:0;content:"";display:block;left:0;position:absolute;right:0;top:0;z-index:-1;}
.main-box .title{background:#8ec252;border-bottom:5px solid #73a23d}
.main-box .title h4{color:#fff;padding:23px 0 22px 21px;margin-bottom:0px;text-transform:uppercase;}
.main-box .box{width:25%;position:relative;float:left;}
.main-box .content{border:1px solid #f4f4f4;border-width:0px 1px 1px 0px;padding:25px 20px;}
.main-box .content:hover{background:#f9f9f9;}
.main-box .content p{margin-bottom:10px;}
.main-box .firstcols .content{border-width:0px 1px 1px 0px}
.main-box .lastcols .content{border-width:0px 0px 1px 0px}
ul.checklist{list-style-type:none;padding:0;margin:0;}
ul.checklist li{padding:0 0 6px 20px;background:url(../images/checklist.png) no-repeat 0 5px;}
.circle{display:block;width:220px;height:222px;text-align:center;}
.circle h5{margin:9px 0 12px 0;}
.circle.style1 span, .circle.style2 span{padding:30px 20px 0 20px;display:block;}
img{max-width:100%;height:auto;position:relative;}
form{margin:0;padding:0;}
input[type="text"],
textarea, input[type="password"], select{font-size:12px;padding:7px 5px;}
textarea{width:90%;}
textarea:focus{outline:0;}
.button, .button:visited, input[type="submit"], button{padding:6px 6px;cursor:pointer;font-size:13px;}
.button:hover, input[type="submit"]:hover, button:hover{text-decoration:none;}
.flex-caption .button{padding:10px 16px;}
.separator{display:block;height:12px;margin-bottom:30px;padding:0 0;text-align:center;width:100%;clear:both;}
.separator.small{margin-bottom:0;}
.separator.line{margin-bottom:46px;padding:20px 0}
.dropcap1{display:block;float:left;font-size:32px;line-height:34px;margin:4px 8px 0 0;}
.dropcap2{display:block;float:left;border-radius:55px 55px 55px 55px;display:block;float:left;font-size:25px;line-height:47px;margin:6px 8px 0 0;text-align:center;width:47px;}
.dropcap3{display:block;float:left;font-size:25px;line-height:55px;width:55px;height:51px;text-align:center;margin:6px 8px 0 0;}
.tabcontainer{margin:0;}
ul.tabs{margin:0;list-style:none;height:36px;width:100%;clear:left;}
ul.tabs li{float:left;margin:0 0;padding:0 15px;line-height:25px;height:35px;overflow:hidden;position:relative;font-size:13px;}
ul.tabs li a{text-decoration:none;display:block;padding:5px 0px;outline:none;}
.tab-content{padding:20px 0 0 0;}
ul.tabs li:hover{}
#tab-body{padding:0 0;}
#toggle{border:0px}
h2.trigger{padding:0 0 0 0;margin:0 0 10px 0;font-size:13px;text-transform:none;}
h2.trigger span{text-decoration:none;display:block;background:url(../images/arrow-left.png) no-repeat right;padding:9px 0 12px 20px;cursor:pointer;margin-right:20px;}
h2.active span{background:url(../images/arrow-down.png) no-repeat right;}
h2.trigger.active{margin:0px;}
.toggle_container{margin:0 0 10px 0;padding:20px 20px 0;overflow:hidden;clear:both;background:#fefefe;}
.toggle_container .block{}
table{border-collapse:separate;border-spacing:0;width:100%;margin-bottom:18px;}
table,td,th{text-align:left;}
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table{text-align:left;margin:0 -1px 24px 0;width:100%;}
tr th,
thead th{font-size:14px;line-height:18px;padding:9px 24px;}
tr td{padding:6px 24px;}
tr.odd td{}
#sidebarArea{padding:20px 13px;}
#sidebar{float:left;}
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}
.widget-title{margin-bottom:15px;font-size:14px;padding:7px 16px;text-transform:uppercase;display:inline-block;}
#sidebar ul{list-style-type:none;list-style-position:outside;margin:0;padding:0;}
#sidebar ul li{list-style-type:none;margin:0;padding:0;}
#sidebar .widget-container{margin-bottom:40px;}
#sidebar li.widget-container:last-child{margin-bottom:0;padding-bottom:10px}
#sidebar li li{list-style-type:none;margin:0 0 4px 0;padding:0 0 3px 0;}
#sidebar li li:last-child{margin-bottom:0;}
#sidebar li li a{}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}
#sidebar .textwidget{}
#sidebar .textwidget p{margin-bottom:10px;}
.tagcloud a{padding:2px 10px;margin:0 4px 6px 0 !important;display:inline-block}
.tagcloud a:hover{}
.latest-post{margin:0px;padding:0px;list-style-type:none;}
.latest-post li{margin-bottom:10px;padding:0px;}
.latest-post li date{float:left;margin-right:15px;padding:7px 15px;}
.latest-post li h2{font-size:14px;overflow:hidden;}
.project img{float:left;margin:0px 15px 15px 0px;display:block;}
.gallery a{margin:0 7px 0 0;line-height:28px;}
#outerfooter .outercontainer{padding-top:50px;}
#footercontainer{position:relative;padding:24px 0px;}
#copyright{font-size:12px;float:left;padding-top:5px;}
#sn{list-style-type:none;margin:0 0 0 0;padding:0px 0px 0 0px;float:right;}
#sn li{list-style-type:none;margin:0;padding:0 0px 0 1px;display:inline;background:transparent}
#sn span{height:30px;width:30px;display:inline-block;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
#sn .icon-img{background-position:0 0;}
#sn .icon-img:hover{background-position:0 -30px !important;}